{{#if this.entries}}
  <TextWithOptions
    @options={{@options.description}}
    @deviceSize={{@deviceSize}}
    class="card-text card-entries"
  >{{!
  }}<CalendarEntryList @value={{this.entries}} />{{!
}}</TextWithOptions>
{{/if}}

{{#if this.schedule}}
  <TextWithOptions
    @options={{@options.description}}
    @deviceSize={{@deviceSize}}
    class="card-text card-schedule"
  >{{!
  }}<Schedule @value={{this.schedule}} />{{!
}}</TextWithOptions>
{{/if}}
